# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = cairo
pkgbase = cairo
xdata = pkgtype=split
pkgver = 1.18.2-2
pkgdesc = 2D graphics library with support for multiple output devices
url = https://cairographics.org/
builddate = 1727192822
packager = Tuxcore <dev@tuxcore.org>
size = 1645734
arch = x86_64
license = LGPL-2.1-only OR MPL-1.1
provides = libcairo-gobject.so=2-64
provides = libcairo-script-interpreter.so=2-64
provides = libcairo.so=2-64
depend = bash
depend = fontconfig
depend = freetype2
depend = glib2
depend = glibc
depend = libpng
depend = libx11
depend = libxcb
depend = libxext
depend = libxrender
depend = lzo
depend = pixman
depend = zlib
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = valgrind
